Bug 74836 - Be sure to document nofirewire workaround in syslinux
Be sure to document nofirewire workaround in syslinux
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
8.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-01 20:52 EDT by Need Real Name
Modified: 2007-04-18 12:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-03 01:11:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-10-01 20:52:38 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.0) Gecko/20020606

Description of problem:
The installer hangs and system becomes completly panicked Cannot Ctr/alt
function-key to addition screen to provied any more information. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Drop Redhat 8.0 Disc into Sager 8880 notebook cdrom drive
2.Try any of install methods, standard, text, noprobe, expert, etc.
3.Wait for installer to initalize 1394 driver and crash
	

Actual Results:  Installtion freezes up permintally, must do restart. 

Expected Results:  Instalation should have continued as did with Redhat 7.3

Additional info:

Sager Notebook 8880, 
P4 2600, 
1024 megs ram, 
dvd/cdrom drive
1 firewire port, 

pre-existing redhat 7.3 and win xp install dual boot
Comment 1 Michael Fulbright 2002-10-02 12:07:43 EDT
Please try adding 'nofirewire' to the boot command line for anaconda.
Comment 2 Michael Fulbright 2002-10-02 15:05:13 EDT
Reporter told me in email that 'nofirewire noprobe' helped.

Need to make sure this is documented.
Comment 3 Ray Little 2002-11-07 17:56:49 EST
I am unable to follow the solution you have provided.  Specifically it fails
after step 4:
   4.press 'enter' and then 'b'
   5.issue the command below to disable hardware detection:
      chkconfig kudzu off
When I press 'enter' and then 'b' as instructed in step 4 the boot process runs
until I get to the point where the system freezes (i.e. I don't have the
opportunity to enter the commands of step 5.

Your quick response with a workable solution to this matter would be greatly
appreciated.

Ray
Comment 4 Jeremy Katz 2003-01-03 01:11:52 EST
We don't document nousb in syslinux so I don't think that nofirewire makes sense
either.  It's now properly documented in the list of command line options in the
install guide as well as the anaconda list of command line options.

Note You need to log in before you can comment on or make changes to this bug.